Subject: Re: Downloading Image

From: "Aman" <[email-masked]>
Date: Tue, 27 Aug 2002 23:22:07 +0530

Hi Jin

The eval kit for IBM PPC 440 has OpenBios as the rom monitor code. I
compiled the PPC kernel with Mvista 405 compiler. As Matt Porter suggested,
I download the zImage.ebony using the TFTP. The Image is downloaded to 440
board, however finally it says PPC unknown. I trying some sample application
on the ebony board now.

Regards
Aman

----- Original Message -----
From: "Jin Cheng" <[email-masked]>
To: "Matt Porter" <[email-masked]>
Cc: "Aman" <[email-masked]>; "linuxppc embedded"
<[email-masked]>
Sent: Tuesday, August 27, 2002 11:08 PM
Subject: Re: Downloading Image

> Hi,
>
> I am wondering whether can use the OpenBIOS coming with the 440GP Ebony
> board
> to load the linux kernel or there is a ppcboot for Ebony which can do
> that? Thanks.
>
> Sincerely,
>
> Jin
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/